;功能过滤
[gn]
mine=1
cjzx=1
cw=1
issue_body=2
;0:表示个人身份,1表示以分支机构身份,2表示以分支机构+个人身份
defaultf10=1

;财务数据
[cw]
availcw=2
cw1=1
cw2=2

;来源编号
[company]
company_num=1
    
companyid_01=2
companystr_01=维赛特
LastN=20091001
LastCJN=20091001

;分支机构ID
[branch]
branch_num=3

branchid_01=0
branchstr_01=研发部

branchid_02=1
branchstr_02=商务部

branchid_03=2
branchstr_03=资讯部


;分类栏目

[infotree_2]
node_num=24

noderid_01=1
nodestr_01=特别提示
noderid_02=2
nodestr_02=今日关注
noderid_03=3
nodestr_03=公告专递
noderid_04=4
nodestr_04=股评天地
noderid_05=5
nodestr_05=新股快递
noderid_06=6
nodestr_06=精彩推荐
noderid_07=7
nodestr_07=股市资讯
noderid_08=8
nodestr_08=个股资讯
noderid_09=9
nodestr_09=数据频道
noderid_10=10
nodestr_10=海外财经
noderid_11=11
nodestr_11=周边市场
noderid_12=12
nodestr_12=股市传闻
noderid_13=13
nodestr_13=证券报刊
noderid_14=14
nodestr_14=Ｂ股Ｈ股
noderid_15=15
nodestr_15=宏观经济
noderid_16=16
nodestr_16=板块经济
noderid_17=17
nodestr_17=行业分析
noderid_18=18
nodestr_18=学习园地
noderid_19=19
nodestr_19=热点专题
noderid_20=20
nodestr_20=基金国债
noderid_21=21
nodestr_21=政策法规
noderid_22=22
nodestr_22=资料统计
noderid_23=23
nodestr_23=二板市场
noderid_24=24
nodestr_24=三板市场



